## golang-github-sassoftware-go-rpmutils 0.2.0

=== debian/changelog ===
golang-github-sassoftware-go-rpmutils (0.2.0-1) unstable; urgency=medium

  * Initial release (Closes: #1060810)

 -- Simon Josefsson <simon@josefsson.org>  Sun, 14 Jan 2024 21:58:50 +0100
